<div class="row  border-bottom white-bg dashboard-header">

    <div class="col-md-12">
    <h2>Shift Management</h2>
    </div>
  </div> 
  
    <div class="gallery">
        <a [routerLink] = "['/admin/shift/shift-timings']" >
     <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi" >
     
      <div class="desc"> 
          <strong> Shift timings </strong>
      </div>
    </a>
    </div>
  
    <div class="gallery">
        <a [routerLink] = "['/admin/shift/shifts']" >
     <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi" >
     
      <div class="desc"> 
          <strong> Shifts</strong>
      </div>
    </a>
    </div>
  
    